#jingjiZ3535_ind01 .pop .londing a {
	color:#046;
}
.turn_page_box .tpb_right a.cur:hover {
	background-color:#ed120a;
}
#jingjiZ3535_ind01 .pop .londing {
	width:47px;
	height:19px;
	line-height:18px;
	border:1px solid #ccc;
	background:#e6e6e6;
	text-align:center;
	display:inline-block;
	color:#046;
	margin-left:20px;
}
.imagelist_lt5 .image_list_box ul li .text p {
	text-align:left;
}
.cntv_topbar .multilang a {
	color:#b91d1e;
}
#jingjiZ3535_ind01 .pic {
	padding-right:10px;
}
#jingjiZ3535_ind01 .pop .fabiao {
	width:75px;
	height:28px;
	background:#3399ff;
	display:block;
	text-align:center;
	line-height:28px;
	color:#FFFFFF;
	float:right;
	font-size:14px;
}
.cntv_topbar .subbg {
	background:#f0f0f0 none;
}
.imagelist_lt5 .image_list_box ul li .image {
	background:#fff;
	border:1px solid #ccc;
	padding:2px;
	text-align:center;
	position:relative;
	_height:1px;
	_overflow:visible;
	*height:auto;
}
#jingjiZ3535_ind01 p {
	line-height:20px;
	font-size:14px;
	margin-bottom:10px;
	color:#292929;
}
.imagelist_lt5 .image_list_box ul li .text a {
	color:#333;
}
.turn_page_box .tpb_right a.tpb_btn_previous, .turn_page_box .tpb_right a.tpb_btn_next {
	padding-left:6px;
	padding-right:6px;
}
.col_w313 {
	width:313px;
	float:left;
}
.imagelist_lt5 .image_list_box ul li.last {
}
.bg_center_v_tile {
}
.lvZ7967_ind0802 .ind_hd .title {
	color:#007997;
	font-family:"微软雅黑";
	font-size:19px;
	font-weight:bold;
	line-height:38px;
	float:left;
	margin-top:8px;
	padding-left:20px;
}
.turn_page_box b {
	font-weight:normal;
}
.cntv_topbar .loginbox .download.dlblack {
	background-position:0 -127px;
}
.bg_bottom_owner {
}
.column_wrapper {
    clear: both;
    margin: 0 auto;
    text-align: left;
    width: 960px;
}
.imagelist_lt5 .image_list_box ul li .image a.plus {
	display:none;
}
a.on:hover, a.cur:hover, .on a:hover, .cur a:hover {
	text-decoration:none;
}
.turn_page_box .tpb_right a:hover {
	background-color:#ffffff;
	text-decoration:none;
	border-color:#ff0000;
}
body .r, body .right {
	float:right;
	clear:none;
}
.ELMTVhzEMQNcwDDUSDeI3nMf160111 .imagelist_lt5 .image_list_box ul li .text {height:0px;}
.ELMTvhweJwf2TZQWssl0xIyS160128 .imagelist_lt5_20160123 .image_list_box ul li .image img {width:134px;height:100px;}
.ELMTVhzEMQNcwDDUSDeI3nMf160111 .imagelist_lt5 .image_list_box ul li {width:126px;width:104px;margin-left:12px;}
.turn_page_box {
	clear:both;
	padding:9px 2px;
	text-align:center;
	color:#000000;
	border:1px solid #d8d8d6;
	border-width:1px 0;
	margin:0;
	font-size:12px;
	font-family:;
}
.lvZ7967_ind0802 .search .search_cont .search_box {
	display:block;
	float:left;
	height:28px;
}
.md .md_hd .mh_option .more_btn:hover {
}
.imagelist_lt5_20160123 .image_list_box ul {
	clear:both;
	overflow:hidden;
	margin-bottom:12px;
	margin:0;
	padding:0;
}
.md .md_hd {
	background:#eee none;
	clear:both;
	color:#2D2D2D;
	font-weight:bold;
	height:46px;
	line-height:46px;
	overflow:hidden;
	padding:0;
	border-style:solid;
	border-width:0 0 1px 0;
	background-image:url(//p3.img.cntv.cn/photoAlbum/templet/common/DEPA1367457523502574/md_hd_130425_7967.gif);
	background-repeat:repeat-x;
	border-bottom-width:1px;
	border-color:#ccc;
	background-position:right 0;
	background-color:#FFF;
	border:solid 1px #fff;
}
#jingjiZ3535_ind01 .pop .text {
	text-align:center;
	margin-bottom:5px;
}
.clear_float, .clear {
	clear:both;
	font-size:1px;
	line-height:1px;
	height:1px;
	overflow:hidden;
}
body .l, body .left {
	float:left;
	clear:none;
}
.img_title_list .text_box h2 {
	background:none;
	font-size:14px;
	font-weight:bold;
	line-height:22px;
	margin:2px 0;
	text-align:left;
	font-family:;
	color:#333;
}
.imagelist_lt5 .image_list_box ul {
	clear:both;
	overflow:hidden;
	margin-bottom:12px;
	margin:0;
	padding:0;
}
.imagelist_lt5_20160123 .image_list_box {
	clear:both;
}
.ELMTkqckidqbqSydTmEfSRZ1160111 .img_title_list .text_box img {width:158px;height:116px;}
.turn_page_box .tpb_left .current_page {
	font-weight:bold;
	font-size:1.2em;
	color:#ed120a;
	padding:0 2px;
}
body > div {
	margin-right:auto;
	margin-left:auto;
}
.md .md_hdc b {
}
#jingjiZ3535_ind01 .reply a {
	color:#003366;
}
.ELMT16Cv11CM0OMMn7zroRbl160111 .md .md_hd {background-color:#fff;border-top: 4px solid #6C3C2C;;background-image: url("http://p1.img.cntv.cn/photoAlbum/templet/special/PAGE77ldJVKmIOQOKIfmy1Oa160111/ELMTV9Ilq04fdPFjNzq9AQ6L160111_1452497296.jpg");}
em, b, i {
	font-style:normal;
}
.turn_page_box .tpb_right a.cur {
	font-weight:bold;
	padding:1px 5px 2px;
	border:0px none;
	background-color:#ed120a;
	color:#fff;
}
.turn_page_box .tpb_left {
	padding:0 10px 0 0;
}
.md .md_ftc b {
}
#jingjiZ3535_ind01 .pop h4 span {
	float:left;
}
.img_title_list .text_box .thumb_video_icon {
	position:absolute;
	right:8px;
	bottom:8px;
	width:46px;
	height:46px;
	background:url(//p2.img.cntv.cn/photoAlbum/templet/common/DEPA1318581100695105/thumb_video_pic.png) no-repeat;
	display:none;
}
.ELMTRw1Wm4kTdAJRfTzZ8WIC160111 .md .md_hd .mh_title,.ELMTRw1Wm4kTdAJRfTzZ8WIC160111 .md .md_hd .mh_title a {color:#6C3C2C;}
img, a img {
	border:0 none;
}
.img_title_list .text_box {
}
#jingjiZ3535_ind01 .pop h4 {
	color:#606060;
	text-align:right;
	font-size:12px;
}
#jingjiZ3535_ind01 .pop h3 {
	line-height:19px;
	color:#046;
	font-size:14px;
	margin-bottom:6px;
	margin-top:6px;
}
#jingjiZ3535_ind01 .pop h2 {
	width:100%;
	line-height:19px;
	font-size:14px;
	margin-bottom:10px;
	margin-top:10px;
	color:#333;
}
#page_bottom .cntv_footer, #page_bottom .cntv_footer a {
	color:#a3a3a3;
}
.lvZ7967_ind0802 .search .search_cont .search_cata {
	display:block;
	float:left;
	height:28px;
	width:248px;
	position:relative;
	cursor:pointer;
}
#jingjiZ3535_ind01 .line {
	background:url(//p1.img.cntv.cn/photoAlbum/templet/common/DEPA1357711678889737/line20120516.gif) bottom repeat-x;
	margin:0 auto;
	height:1px;
	font-size:1px;
	clear:both;
}
#page_bottom .cntv_footer a {
}
body .c, body .c {
	text-align:center;
}
body {
	margin:0 auto;
	padding:0;
	font-size:12px;
	color:#000;
	font-family:"宋体";
	background:#fff none;
	margin-top:0;
}
#jingjiZ3535_ind01 .reply {
	text-align:right;
	color:#003366;
	padding-bottom:10px;
}
.lvZ7967_ind0802 .search .search_cont .search_cata .select_btn a:hover {
	background:#286ea1;
	color:#fff;
	cursor:pointer;
	text-decoration:none;
}
.right {
	float:right;
}
#page_body {
}
#jingjiZ3535_ind01 .bt1 span {
	float:left;
	font-size:16px;
	color:#000;
}
.cntv_topbar .multilang {
	color:#b91d1e;
	float:left;
	line-height:30px;
}
.cntv_topbar .loginbox .download {
	background:url(//p5.img.cntv.cn/photoAlbum/templet/common/DEPA1479279813353716/bar.png) no-repeat 0 -88px;
	color:#373737;
	height:13px;
	padding:1px 0 0 19px;
}
.turn_page_box_20160123 .tpb_left .total_page {
	padding:0 2px;
	font-style:normal;
}
.ELMTBEeDN04TZVeRmGNFJo9s160111 .md .md_hd .mh_title,.ELMTBEeDN04TZVeRmGNFJo9s160111 .md .md_hd .mh_title a {color:#6C3C2C;}
.bg_bottom_h_tile {
}
#jingjiZ3535_ind01 .pop textarea {
	width:99%;
	height:90px;
	border:1px solid #ccc;
	color:#666;
	font-size:12px;
	line-height:20px;
	background:#fff url(//p1.img.cntv.cn/photoAlbum/templet/common/DEPA1357711678889737/textarea_logo20120516.gif) 50% center no-repeat;
	padding:5px;
	margin:0 auto;
}
#jingjiZ3535_ind01 .bt1 a {
	color:#004466;
}
a:hover, a:active {
	text-decoration:underline;
}
.col_w637 {
	width:637px;
	float:left;
}
#jingjiZ3535_ind01 .pop .registered a {
	color:#046;
}
font {
	font-size:12px;
}
body, div, p, ul, ol, dl, dt, dd, li, form, input, table, img, h1, h2, h3, h4, h5, h6 {
	margin:0;
	padding:0;
}
.img_title_list .text_box h2 a {
	color:#333;
}
.ELMTVhzEMQNcwDDUSDeI3nMf160111 .imagelist_lt5 .image_list_box ul li .image img {width:98px;height:54px;}
.lvZ7967_ind0802 .search .search_cont {
	border:solid 1px #d5dadf;
	height:28px;
	margin:0 auto;
	width:auto;
}
.lvZ7967_ind0802 .search .search_cont .search_box input {
	background:none;
	border:none;
	color:#777;
	font:12px/28px Arial;
	height:28px;
	width:auto;
	_height:26px;
	_line-height:26px;
	padding:0 12px;
}
#jingjiZ3535_ind01 .bt2 {
	font-size:12px;
	color:#666666;
	padding-bottom:7px;
	display:block;
}
#jingjiZ3535_ind01 .bt1 {
	border-top:5px solid #666666;
	border-bottom:1px solid #ccc;
	line-height:36px;
	height:36px;
	text-align:right;
}
.imagelist_lt5_20160123 .image_list_box ul li .image {
	background:#fff;
	border:1px solid #ccc;
	padding:2px;
	text-align:center;
	position:relative;
	_height:1px;
	_overflow:visible;
	*height:auto;
}
.cntv_topbar .sub a {
	color:#102c38;
}
.md .md_hd .mh_option .more_btn {
}
#jingjiZ3535_ind01 .pic img {
	border:1px solid #ccc;
}
.imagelist_lt5_20160123 .image_list_box ul li.last {
}
.lvZ7967_ind0802 .ind_hd {
	background:none;
	border:1px solid #fff;
	height:46px;
	line-height:46px;
}
.ELMTRw1Wm4kTdAJRfTzZ8WIC160111 .md .md_hd {background-color:#fff;border-top: 4px solid #6C3C2C;;background-image: url("http://cctv.cntv.cn/library/column/2011/02/05/C29517/cctvlanmu/style/img/coffee/md_hd.gif");}
.imagelist_lt5_20160123 .image_list_box ul li .image img {
	border:none;
	float:none;
}
.ELMTPHxIiPWZTdfMuAdtqvGa160116 .imagelist_lt5 .image_list_box ul li {width:126px;width:131px;margin-left:6px;}
.imagelist_lt5 .image_list_box ul li .image img {
	border:none;
	float:none;
}
.md .md_hd .mh_option {
	font-size:12px;
	font-family:"宋体";
	background-color:none;
	float:right;
	padding-right:10px;
	font-weight:normal;
	margin-top:0px;
}
.ELMTvhweJwf2TZQWssl0xIyS160128 .imagelist_lt5_20160123 .image_list_box ul li {width:126px;width:140px;}
#page_bottom .cntv_footer .bottom_copyright .copyright_gongshang_logo {
	float:right;
	margin-top:10px;
}
.lvZ7967_ind0802 .search .search_hot a {
	color:#777;
	display:inline-block;
	padding-left:3px;
	padding-right:3px;
}
.lvZ7967_ind0802 .search .search_cont .search_cata p {
	float:left;
	line-height:28px;
	padding-left:10px;
	width:40px;
	color:#777;
}
.ELMTc8Wb2yyKbhXqzKkQJL7I160111 .lvZ7967_ind0802 .ind_hd .title {color:#6C3C2C;}
img {
	margin:0;
	padding:0;
}
.left {
	float:left;
}
.ELMT16Cv11CM0OMMn7zroRbl160111 .md .md_hd .mh_title,.ELMT16Cv11CM0OMMn7zroRbl160111 .md .md_hd .mh_title a {color:#6C3C2C;}
.bg_top_owner {
}
.img_title_list .text_box a.underline {
	text-decoration:underline;
}
.md .md_ftc {
	display:none;
}
.dot_line {
	clear:both;
	margin-top:10px;
	padding-bottom:10px;
	border-top:1px dotted #ddd;
}
.md .md_hd .mh_title i {}
.lvZ7967_ind0802 .search .search_cont .search_cata b {
	position:absolute;
	width:0;
	height:0;
	overflow:hidden;
	right:6px;
	top:12px;
	_top:10px;
	border-top:5px solid #286ea1;
	border-left:4px solid #fff;
	border-right:4px solid #fff;
}
.lvZ7967_ind0802 .search .search_cont .search_cata .select_btn {
	background-color:#fff;
	border:solid 1px #cdcdcd;
	border-top:none;
	display:none;
	left:-1px;
	padding:1px;
	position:absolute;
	top:28px;
}
#page_bottom .cntv_footer .bottom_copyright {
	width:570px;
	margin:0 auto;
	padding-bottom:16px;
	_height:1px;
	min-height:1px;
	font-family:"宋体";
	font-size:12px;
}
.md {
	background:#fff none repeat scroll 0 0;
	border:solid 1px #d5dadf;
	clear:both;
}
.turn_page_box_20160123 .tpb_left .current_page {
	font-weight:bold;
	font-size:1.2em;
	color:#ed120a;
	padding:0 2px;
}
.md .md_hd .mh_title b {
}
a:link, a:visited {
}
.md .md_hd .mh_title a {
	background-color:none;
}
.turn_page_box_20160123 .tpb_right {
}
.lvZ7967_ind0802 .search .search_cont .search_cata .select_btn a {
	color:#777;
	display:block;
	height:28px;
	line-height:28px;
	padding-left:9px;
	width:57px;
}
.ELMTATkX9JQi3b1OCDc1hcyN160120 .liuyan0109 {width:960px;}
#jingjiZ3535_ind01 .pop {
	width:99.8%;
	position:relative;
}
h1,h2,h3,h4,h5,h6 {
	font-weight:normal;
}
.cntv_topbar .loginbox .game {
	background-position:0 -166px;
}
em {
	font-style:normal;
}
#jingjiZ3535_ind01 .pop .icon {
	width:9px;
	height:6px;
	background:url(//p1.img.cntv.cn/photoAlbum/templet/common/DEPA1357711678889737/top_pic20120516.gif) left top no-repeat;
	display:block;
	position:absolute;
	right:10px;
	top:-6px;
}
.vspace {
	height:10px;
	font-size:0px;
	line-height:0px;
	width:99%;
	clear:both;
}
.ELMTvmYQlTRzED66mfxj2EaX160111 .md .md_hd {background-color:#fff;border-top: 4px solid #6C3C2C;;background-image: url("http://p1.img.cntv.cn/photoAlbum/templet/special/PAGE77ldJVKmIOQOKIfmy1Oa160111/ELMTV9Ilq04fdPFjNzq9AQ6L160111_1452497296.jpg");}
.img_title_list .text_box p a {
	color:#333;
}
.ELMTBEeDN04TZVeRmGNFJo9s160111 .md .md_hd {background-image: url("http://p1.img.cntv.cn/photoAlbum/templet/special/PAGE77ldJVKmIOQOKIfmy1Oa160111/ELMTV9Ilq04fdPFjNzq9AQ6L160111_1452497296.jpg");}
.turn_page_box input.go2page {
	border:none;
	border-bottom:solid 1px grey;
	font-family:;
	margin:0 3px;
	width:36px;
}
.img_title_list .text_box:after {
	content:".";
	display:block;
	clear:both;
	visibility:hidden;
	font-size:0px;
	line-height:0px;
}
.cntv_topbar .loginbox a {
	color:#515151;
}
.ELMTwKVS2Gf36QomblRDPy4U170317 .imagelist_lt5 .image_list_box ul {margin-bottom:0 !important;}
.column_wrapper:after {
	clear:both;
	content:".";
	display:block;
	font-size:0;
	height:0;
	line-height:0;
	visibility:hidden;
}
.lvZ7967_ind0802 .search {
}
.turn_page_box .tpb_right a {
	padding:0 4px 1px;
	border:1px solid #ccc;
	background-color:#fff;
	color:#000000;
	line-height:12px;
	font-size:12px;
}
.col_w960 {
	width:960px;
}
ul:after, ol:after {
	clear:both;
	content:".";
	display:block;
	font-size:0;
	height:0;
	line-height:0;
	visibility:hidden;
}
div,form,ul,ol,li,span,p,img,a img,h1,h2,h3,h4,h5,h6 {
	margin:0;
	padding:0;
	border:0;
}
#jingjiZ3535_ind01 .line2 {
	width:100%;
	background:#ccc;
	margin:0 auto;
	height:1px;
	font-size:1px;
	clear:both;
}
.md .md_bd {
	border:none;
	clear:both;
	word-wrap:break-word;
	overflow:hidden;
	background-color:#fff;
	background-image:none;
	height:auto;
	padding:9px;
	background-repeat:no-repeat;
	background-position:center bottom;
}
.imagelist_lt5 .image_list_box {
	clear:both;
}
.md .md_hd .mh_option a {
	color:#333;
}
.turn_page_box_20160123 .tpb_right a.cur {
	font-weight:bold;
	padding:1px 5px 2px;
	border:0px none;
	background-color:#ed120a;
	color:#fff;
}
ul, ol {
	list-style-type:none;
}
.lvZ7967_ind0802 .search .search_hot {
	clear:both;
	color:#777;
	line-height:36px;
	margin:0 auto;
	width:248px;
	font-size:14px;
}
.turn_page_box_20160123 b {
	font-weight:normal;
}
.bg_top_h_tile {
	background-image:url(//p3.img.cntv.cn/photoAlbum/templet/common/DEPA1367457523502574/bg_h_130425_7967.jpg);
	background-repeat:repeat-x;
}
.imagelist_lt5_20160123 .image_list_box ul li .text {
	background:none;
	color:#333;
	font-size:12px;
	padding:4px 3px 0;
	text-align:center;
	width:97%;
	word-wrap:break-word;
}
p {
	line-height:1.25em;
}
.imagelist_lt5 .image_list_box ul li .text {
	background:none;
	color:#333;
	font-size:12px;
	padding:4px 3px 0;
	text-align:center;
	width:97%;
	word-wrap:break-word;
}
.imagelist_lt5 .image_list_box .il_dot_line {
	background:url(//p1.img.cntv.cn/photoAlbum/templet/common/DEPA1318581100695105/dot_h_1.gif) repeat-x center center;
	font-size:0;
	height:1px;
	margin:0 0 10px;
	clear:both;
}
.turn_page_box_20160123 .tpb_right a.tpb_btn_previous, .turn_page_box_20160123 .tpb_right a.tpb_btn_next {
	padding-left:6px;
	padding-right:6px;
}
.img_title_list .text_box .r {
	margin:0 0 0 5px;
}
.turn_page_box_20160123 .tpb_right a {
	padding:0 4px 1px;
	border:1px solid #ccc;
	background-color:#fff;
	color:#000000;
	line-height:12px;
	font-size:12px;
}
.ELMTvmYQlTRzED66mfxj2EaX160111 .md .md_hd .mh_title,.ELMTvmYQlTRzED66mfxj2EaX160111 .md .md_hd .mh_title a {color:#6C3C2C;}
.cntv_topbar .sub {
	background:#f0f0f0 none;
	color:#102c38;
	height:25px;
	margin:0 auto;
	width:960px;
}
.turn_page_box_20160123 .tpb_right a:hover {
	background-color:#ffffff;
	text-decoration:none;
	border-color:#ff0000;
}
.turn_page_box_20160123 .tpb_left {
	padding:0 10px 0 0;
}
.cntv_topbar .main {
	background:#e6e6e6 none;
	height:30px;
	margin:0 auto;
	position:relative;
	width:960px;
}
.img_title_list .text_box .l {
	margin:0 5px 0 0;
}
#page_bottom {
}
#jingjiZ3535_ind01 .pop .registered {
	margin-left:10px;
	color:#046;
}
a {
	color:#000;
	text-decoration:none;
}
.hide {
	height:10px;
	overflow:hidden;
}
#page_bottom .cntv_footer .bottom_link p a {
	padding:0 2px 0 3px;
}
.md .md_hdc {
	display:none;
}
.turn_page_box_20160123 .tpb_right a.cur:hover {
	background-color:#ed120a;
}
.lvZ7967_ind0802 .search .search_cont .search_btn {
	background:url(//p1.img.cntv.cn/photoAlbum/templet/common/DEPA1367457523502574/mirro.png) no-repeat;
	cursor:pointer;
	display:block;
	float:right;
	height:28px;
	width:34px;
}
#page_bottom .cntv_footer .bottom_link {
	padding:10px 0 0;
	line-height:22px;
	text-align:center;
	font-family:"宋体";
	font-size:12px;
}
#jingjiZ3535_ind01 .pop h3 a {
	color:#046;
}
* html .imagelist_lt5_20160123 .image_list_box ul {
	zoom:1;
}
ul,ol,li {
	list-style:none;
}
* html .imagelist_lt5 .image_list_box ul {
	zoom:1;
}
.turn_page_box .tpb_left .total_page {
	padding:0 2px;
	font-style:normal;
}
*+html .imagelist_lt5_20160123 .image_list_box ul {
	zoom:1;
}
.clear {
	clear:both;
	font-size:1px;
	visibility:hidden;
}
.imagelist_lt5_20160123 .image_list_box ul li .text p {
	text-align:left;
}
.cntv_topbar {
	background:#e6e6e6 none;
	clear:both;
	font-family:"宋体";
	height:55px;
}
.cntv_topbar_bg {
}
.cntv_topbar .loginbox {
	color:#515151;
	padding-top:8px;
	*padding-top:9px;
	float:right;
}
#jingjiZ3535_ind01 .bt2 font,#liuyan .bt2 font a {
	color:#004466;
}
#jingjiZ3535_ind01 .bt2 a {
	color:#046;
}
.imagelist_lt5_20160123 .image_list_box ul li .text a {
	color:#333;
}
.cntv_topbar .sub td.last {
	text-align:right;
	width:30px;
}
.cntv_topbar .loginbox .upload {
	background-position:0 -50px;
}
.lvZ7967_ind0802 {
	border:1px solid #D5DADF;
	border-top:0;
	height:auto;
	overflow:hidden;
}
#jingjiZ3535_ind01 .blank10 {
	margin:0 auto;
	font-size:1px;
	clear:both;
	height:0px;
}
.img_title_list .text_box img {
	border:1px solid #ccc;
	width:100px;
	height:100px;
}
#page_bottom .cntv_footer {
}
.turn_page_box_20160123 {
	clear:both;
	padding:9px 2px;
	text-align:center;
	color:#000000;
	border:1px solid #d8d8d6;
	border-width:1px 0;
	margin:0;
	font-size:12px;
	font-family:;
}
*+html .imagelist_lt5 .image_list_box ul {
	zoom:1;
}
.ELMTPHxIiPWZTdfMuAdtqvGa160116 .imagelist_lt5 .image_list_box ul li .image img {width:125px;height:145px;}
.cntv_topbar .sub td {
	line-height:25px;
	text-align:center;
}
.lvZ7967_ind0802 .ind_bd {
	clear:both;
	zoom:1;
	padding:9px;
}
#jingjiZ3535_ind01 table {
	margin:10px 0px 0px 0px;
}
.imagelist_lt5_20160123 .image_list_box ul li {
	background:none;
	display:inline;
	float:left;
	margin-left:12px;
	overflow:hidden;
	word-wrap:break-word;
	width:126px;
}
.img_title_list .text_box p {
	color:#333;
	font-size:12px;
	margin:5px 0;
	text-align:left;
	font-family:;
}
.mauto {
	margin:0 auto;
}
.imagelist_lt5_20160123 .image_list_box ul li.first {
	margin-left:0;
}
.img_title_list .text_box p span {
	color:#333;
}
.imagelist_lt5 .image_list_box ul li.first {
	margin-left:0;
}
.turn_page_box .tpb_right {
}
#page_bottom .cntv_footer .bottom_copyright p {
	float:left;
	width:530px;
	_display:inline;
	text-align:center;
	line-height:22px;
	font-size:12px;
}
.imagelist_lt5 .image_list_box ul.video_plus li .image a.plus {
	background:url(//p1.img.cntv.cn/photoAlbum/templet/common/DEPA1318581100695105/plus.gif) no-repeat left top;
	bottom:6px;
	display:block;
	height:16px;
	position:absolute;
	right:6px;
	width:18px;
}
.turn_page_box_20160123 input.go2page {
	border:none;
	border-bottom:solid 1px grey;
	font-family:;
	margin:0 3px;
	width:36px;
}
.imagelist_lt5 .image_list_box ul li {
	background:none;
	display:inline;
	float:left;
	margin-left:12px;
	overflow:hidden;
    word-wrap:break-word;
	width:126px;
}
#jingjiZ3535_ind01 .pop h2 .input01 {
	width:100px;
	border:1px solid #ccc;
}
#jingjiZ3535_ind01 {
	width:100%;
}
#jingjiZ3535_ind01 .pop .over {
	width:9px;
	height:9px;
	cursor:pointer;
	background:url(//p1.img.cntv.cn/photoAlbum/templet/common/DEPA1357711678889737/over20120516.gif) left top no-repeat;
	display:block;
	position:absolute;
	top:10px;
	right:10px;
}
#jingjiZ3535_ind01 .bt1 font {
	color:#990000;
}
.cntv_topbar .sub td.first {
	text-align:left;
	width:42px;
}
#jingjiZ3535_ind01 .ie6_mt12 {
	_margin-top:12px;
}
.md .md_hd .mh_title {
	font-size:19px;
	font-family:"微软雅黑";
	margin-left:0;
	float:left;
	color:#286ea1;
	margin-top:8px;
	background:none;
	font-weight:bold;
	line-height:38px;
	padding-left:20px;
}
#page_bottom .cntv_footer_hdc {
	border-top:solid 1px #ebe7e8;
	margin:0 auto;
	width:960px;
}
a:hover {
	text-decoration:underline;
}
.column_wrapper_313_637 .col_w313 {
	margin-right:10px;
	display:inline;
}